body
{
	font-family: 'Source Sans Pro', sans-serif !important;
	color: #666666;
	font-size: 16px;
	line-height: 1.5;
}

.logo
{
	max-width: 350px;
}

.nav a
{
	color: black;
}

.nav a:hover
{
	color: black;
	text-decoration: none;
}

.login a
{
	color:#1bbe4d;
	text-decoration: none;
}

.findASpecialist
{
	background: #1bbe4d;
}

.findASpecialist a
{
	color:white;
}

.findASpecialist>a:focus, .findASpecialist>a:hover
{
	background: #2be163 !important;
}

.navbar-second
{
	font-size: 1.5em;
}

a.navbar-brand
{
	padding: 10px 0px 3px 10%;
	margin-right: 20px;
}

.navbar-custom
{
    background-color:white;
    border-color: transparent;
    color:#ffffff;
    border-radius:0;
}

.navbar-right
{
	margin-right: 5%;
}

.footer
{
	height: 300px;
	color: white;
    background-image: url('/img/greenFooter.png');
	background-size: cover;
}

.spacer
{
	height: 12px;
}

.footerLogo
{
	max-width: 100px;
}

.footer table
{
	width: 100%;
	margin-top: 50px;
}

.footer a
{
	color: white;
	cursor: pointer;
}

.footer a
{
	font-weight: 400;
}

.standard
{
	font-weight: 400;
}

a.light
{
	/*font-weight: 200;*/
}

.footer img
{
	padding-right: 10px;
}

.bold
{
	font-weight: bold;
}

h1, h2, h3
{
	color: #1bbe4d;
	font-family: Campton-Bold;
}

h1
{
	font-size: 30px;
}

.header
{
	color: white;
	font-size: 5em;
}

h3
{
	font-family: 'Montserrat', sans-serif !important;
}


.larger
{
	font-size: 1.2em;
}

/*.bigOutline
{
	font-size: 2em;
}*/

.outline
{
	text-transform: uppercase;
	border: 3px solid #1bbe4d;
	padding:3px 20px;
	font-weight: bold;
	color:#333;
	margin-right: 15px;
}

.outline:hover
{
	text-decoration: none;
	color: white;
	background-color: #1bbe4d;
}

.imageText
{
	position: absolute;
	top: 43%;
	left: 0;
	width: 100%;
}

.background1
{
	background-image: url('/img/whiteSlash.png');
	background-repeat: no-repeat;
	background-position: center 100%;
}
.background
{
	background-image: url('/img/greySlash.png');
}


.imgContainer
{
	position: relative;
	width: 180px;
	height: 180px;
}

.overlay
{
	height: 150px;
	width: 150px;
	position: absolute;
	top: -65px;
	bottom: 0;
	left: 15px;
	right: 0;
	border-radius: 500px;
	opacity: 0;
	transition: .5s ease;
	background-color: #1bbe4d;
	font-size: 0.9em;
}

.imgContainer:hover .overlay
{
	opacity: 0.75;
}

.text
{
	font-style: italic;
	color: white;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.normal
{
	font-style: normal;
}

.customers img
{
	max-height: 100px;
}

.customers
{
	margin: 30px auto 50px;
	width: 90%;
}

.customers div
{
	margin-right: 10px;
}

.slick-prev:before, .slick-next:before
{
	color: #1bbe4d !important;
}

.expand
{
	background: lightgrey;
	padding-left: 20%;
	padding-bottom: 5%;
	padding-top: 5%;
	font-size: 1.8em;
}

.arrow
{
	font-weight: bold;
	color: #1bbe4d;
}

.row
{
	width: 100%;
}

.caption
{
	position: absolute;
	top: 35%;
	left: 0;
	width: 100%;
}

.centeredText
{
	text-align: center;
}

.centered
{
	margin-left: auto;
	margin-right: auto;
}

hr
{
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #1bbe4d;
	margin: 0;
	padding: 0;
}

.helper
{
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.navbarSmall
{
	font-size: 0.95em;
	font-weight: normal;
}

.navbarBig
{
	font-weight: bolder;
	font-size: 1.5em;
}

.black
{
	color: #333;
}

.grey
{
	background-color: #e6e6e6;
	color: #333;
}

.white
{
	color:white;
}

@media (max-width: 1500px)
{

	.navbarBig
	{
		font-weight: bolder;
		font-size: 1.3em;
	}
}

.greyTop
{
	/*background:#e6e6e6;*/
	background-image: url(/img/greyTop.png);
	height: 211px;
	background-size: cover;
}

.greyBottom
{
	/*background:#e6e6e6;*/
	background-image: url(/img/greyBottom.png);
	height: 211px;
	background-size: cover;
}

.row-eq-height
{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
.left
{
	text-align: left;
	position: relative;
	left: 26%;
}

.footerFull
{
	margin-top: 0.5%;
}

.bottomAligned
{
	width: 100%;
	position: absolute;
	top: 80%;
	vertical-align: bottom;
}

.right
{
	text-align: left;
}

.footerSpacer
{
	height: 24px;
}

.nope
{
	display: none;
}

.purpleHeader
{
	color: #2be163;
}

.loginModal
{
	margin-top: 14% !important;
}

@media (max-width: 750px)
{
	.expand
	{
		font-size: 1em;
	}

	h1
	{
		font-size: 2.5em;
	}

	.footer
	{
		/*display: none;*/
		font-size: 0.9rem;
	}

	.mobileText-center
	{
		text-align: center;
	}

	.nope
	{
		display: block;
	}

	.loginModal
	{
		margin-top: 30% !important;
	}

	.topNavSpacer
	{
		padding-top: 15px;
	}

	.greyBottom
	{
		height: 53px;
	}

	.greyTop
	{
		height: 66px;
	}

}

@media (max-width: 1500px)
{
	.imageText
	{
		position: absolute;
		top: 45%;
		left: 0;
		/*width: 100%;*/
	}
}

@media (max-width: 500px)
{
	/*.bigOutline
	{
		font-size: 1em;
	}*/

	.outline
	{
		font-size: 1rem;
	}
}


/* The Overlay (background) */
.message
{
	/* Height & width depends on how you want to reveal the overlay (see JS below) */
	height: 100%;
	width: 0;
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	background-color: rgb(0,0,0); /* Black fallback color */
	background-color: rgba(0,0,0, 0.5); /* Black w/opacity */
	overflow-x: hidden; /* Disable horizontal scroll */
}

.message-content
{
	background: white;
	position: relative;
	top: 25%;
	text-align: center;
	margin-top: 30px;
}

.message .closebtn
{
	position: absolute;
	right: 45px;
	top: -15px;
	font-size: 60px;
}

.closebtn:hover
{
	text-decoration: none;
	color: black;
}

.closebtn
{
	color: lightgrey;
	font-weight: 100;
}

.noBackground
{
	background: transparent;
}

.loginForm input:not([type='checkbox'])
{
	width: 100%;
	margin-bottom: 10px;
	background: #e6e6e6;
	border: none;
	padding: 10px;
}

.forgot
{
	margin-top: 10px;
}

.forgot a
{
	color: #2be163;
	text-decoration: underline;
}


.regular-checkbox {
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	display: inline-block;
	position: relative;
}

.regular-checkbox:checked:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: white;
}

.regular-checkbox:active, .regular-checkbox:checked:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.regular-checkbox:checked {
	background-color: #2be163;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}

input[type=checkbox]
{
	padding: 9px !important;
}

.topSpacer
{
	margin-top: 10px;
}


.loginForm input.missing
{
	border: #1bbe4d 2px solid;
}

.loginError
{
	color: #1bbe4d;
}

.gradient
{
	padding: 2%;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6
{
	line-height: 1.3;
}